export default {
    methods: {
        // 异步触发事件
        async __$emitEvent(payload = {eventName: '__unnamedEvent', data: {}, promiseCallback: null}) {
            // console.log('__$emitEvent', payload)
            await this.$eventBus.emit(payload.eventName, payload.data, payload.promiseCallback)
        },
    }
}